*{
    border: 1px solid red;
}
a{
    text-decoration: none;
    transition: all 0.4s ease;
    font-weight: 800;
}

img{
    width: 90%;
    height: 100%;
}
.k{
    text-decoration: none;
    transition: all 0.4s ease;
    font-weight: 800;
}

section{
    padding-top: 80px;
    padding-bottom: 80px;
    z-index: 2;
    position: relative;
}

.overlay{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: linear-gradient(rgba(248, 176, 188, 0.7),rgba(239, 99, 123, 0.7));
    z-index: -1;
}

.bg-cover{
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;

}

.hero-section{
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.btn{
    padding: 14px 22px;
    transition: all 0.4s ease;
}

.btn-main{
    background: linear-gradient(rgb(177, 116, 127),rgb(143, 37, 54));
    border-radius: 100px;
    border: none;
    font-weight: 600;
}

.btn:hover{
    color: white;
    transform: translateY(-5px);
}

.video-btn{
    width: 60px;
    height: 60px;
    background: linear-gradient(rgb(177, 116, 127),rgb(143, 37, 54));
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: bisque;
    border-radius: 100px;
}

.navbar{
    box-shadow: 0 12px 20px rgba(0,0,0,0.1);
}

/* .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show .nav-link{
    background: -webkit-linear-gradient(rgb(177, 116, 127),rgb(143, 37, 54));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent; 
} */

.section-intro{
    margin-bottom: 40px;
}

.section-intro .divider{
    height: 4px;
    width: 70px;
    background: linear-gradient(rgb(177, 116, 127),rgb(143, 37, 54));
    margin: 16px auto;
}

.last-div{
    
    text-align: center;
    margin: 30px  ;
}
.foo{
    background-color: black;
    color: white;
    /* margin-top: 50px; */
}
.bh{
    color: white;
    text-decoration: none;
}

.bh:hover{
    color: #ffa200;
}




